caelum_sky_system riverbed.os
{
	julian_day 2456494.083333333
	time_scale 1
	manage_ambient_light true
	minimum_ambient_light 0.1 0.1 0.15
	manage_scene_fog yes

	ground_fog_density_multiplier 0.03
	scene_fog_density_multiplier 0.01

sun {
	ambient_multiplier 		1 1 1
	diffuse_multiplier 		2 2 2.2
	specular_multiplier 	0.5 0.5 0.5
	auto_disable_threshold 	0.05
	auto_disable true
	}

moon {
	ambient_multiplier 		0.1 0.1 0.1
	diffuse_multiplier 		0.1 0.1 0.1
	specular_multiplier 		0.2 0.2 0.2
	auto_disable_threshold 	0.05
	auto_disable true
	}

point_starfield
	{
        magnitude_scale 2.51189
        mag0_pixel_size 16
        min_pixel_size 4
        max_pixel_size 6
    }

caelum_sky_system GroundFogNoise: DefaultBase
{
depth_composer {
	debug_depth_render 	off
	haze_enabled 			yes
	ground_fog_enabled		yes
	ground_fog_vertical_decay 0.0000001
	ground_fog_base_level 50
	}
}

sky_dome
	{
        haze_enabled no
        sky_gradients_image EarthClearSky2.png
        atmosphere_depth_image AtmosphereDepth.png
    }

cloud_system {
        cloud_layer {
            height 400
            coverage 0.2
            cloud_speed 0.001 0.001
            cloud_uv_factor 100
            near_fade_dist 10000
            far_fade_dist 30000
        }
        cloud_layer {
            height 700
            coverage 0.1
            cloud_speed 0.0012 0.0012
            cloud_uv_factor 1000
            near_fade_dist 10000
            far_fade_dist 30000
        }
	}
}
